###--- >>> `numeric' <<<----- Numeric Vectors

	## alias	 help(numeric)
	## alias	 help(as.numeric)
	## alias	 help(is.numeric)

##___ Examples ___:

as.numeric(c("2","B"))
as.numeric(factor(5:10))

## Keywords: 'classes', 'attribute'.


